### Enumeration

# Eog ThumbViewSelectionChange

#### Declaration

    enum Eog.ThumbViewSelectionChange

#### Description

No description available.

#### Members

`EOG_THUMB_VIEW_SELECT_CURRENT`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EOG_THUMB_VIEW_SELECT_LEFT`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EOG_THUMB_VIEW_SELECT_RIGHT`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EOG_THUMB_VIEW_SELECT_FIRST`

  No description available.

  - Value: `3`
  - Available since: 3.0
`EOG_THUMB_VIEW_SELECT_LAST`

  No description available.

  - Value: `4`
  - Available since: 3.0
`EOG_THUMB_VIEW_SELECT_RANDOM`

  No description available.

  - Value: `5`
  - Available since: 3.0